Browse Source

Complete dropping py27 support goal

This takes care of the last details for dropping py27
support by adding a proper min version of python in setup.cfg.

Change-Id: Ia4e3519f99d9d1bc68d70b1f21173b0b2ec187c1
changes/99/703499/1
Brian Haley 2 years ago
parent
commit
c5f9385b6c
  1. 1
      setup.cfg

1
setup.cfg

@ -7,6 +7,7 @@ author = OpenStack
author-email = openstack-discuss@lists.openstack.org
home-page = https://docs.openstack.org/octavia-lib/latest/
license = Apache License, Version 2.0
python-requires = >=3.6
classifier =
Development Status :: 5 - Production/Stable
Environment :: OpenStack

Loading…
Cancel
Save